Bug 1866245 - Tag tooz package version 2.7.0 or higher
Summary: Tag tooz package version 2.7.0 or higher
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Cloud Compute
Version: 4.6
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.6.0
Assignee: Riccardo Pittau
QA Contact: Polina Rabinovich
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-05 07:59 UTC by Riccardo Pittau
Modified: 2020-10-27 16:25 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-27 16:24:53 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2020:4196 0 None None None 2020-10-27 16:25:07 UTC

Description Riccardo Pittau 2020-08-05 07:59:32 UTC
Version 2.7.0 of tooz is needed for the FIPS fix in ironic:
https://review.opendev.org/739779

Before tagging the ironic package with that specific patch, we need to have the new lib version in place.

Comment 2 Polina Rabinovich 2020-08-18 09:09:58 UTC
1. I checked on brew https://brewweb.engineering.redhat.com/brew/
2. I searched for ironic-inspector-container
https://brewweb.engineering.redhat.com/brew/packageinfo?packageID=72194
3. I opened one of the v4.6.0 link with the green check:
https://brewweb.engineering.redhat.com/brew/buildinfo?buildID=1284201
4. I checked x86_64-build.log logs of the build and searched for python-tooz
5. I confronted the version with the one in the bug. It's the same one.

Version from the x86_64-build.log - python3-tooz   noarch  2.7.0-0.20200723133754.fca43df.el8ost    rhel-8-server-ose-rpms-x86_64      
Version from the bug - python-tooz-2.7.0-0.20200723133754.fca43df.el8ost

Comment 5 errata-xmlrpc 2020-10-27 16:24:53 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6 GA Images), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4196


Note You need to log in before you can comment on or make changes to this bug.